
@online {crops2007,
    author = "{Crops for the Future}",
    title  = "{Canihua (Chenopodium pallidicaule) at Atuncolla near Sillustani Juliaca}",
    month  = "may",
    year   = "2007",
    Howpublished = "\url{https://upload.wikimedia.org/wikipedia/commons/e/e2/Canihua_%28Chenopodium_pallidicaule%29_at_Atuncolla_near_Sillustani_Juliaca.jpg}",
    note = "Last checked on May 20, 2019"
}

@ARTICLE{gade1970,
  author="Gade, Daniel W.",
  title="Ethnobotany of ca{\~{n}}ihua (Chenopodium pallidicaule), rustic seed crop of the Altiplano",
  journal="Economic Botany",
  year="1970",
  month="Jan",
  day="01",
  volume="24",
  number="1",
  pages="55--61",
  abstract="Ca{\~{n}}ihua, Chenopodium pallidicaule, is a weedy plant cultivated by Indian fanners on the Altiplano of Peru and Bolivia. Because ca{\~{n}}ihua is resistent to low temperatures, drought, salty soil, disease, and pests, it has achieved importance in the agricultural system, but only because it prospers where other crops are often marginal food producers. Its dual usage of seed and ash, high protein content, and function as an insurance crop explain its persistence, but its future role in Altiplano agriculture may depend on its genetic improvement.",
  issn="1874-9364",
  doi="10.1007/BF02860637",
  url="https://doi.org/10.1007/BF02860637"
} 
@book{mujica2002,
title = "La Ca{\~n}ihua: en la nutricion humana del Per{\'u}",
author = "A. Mujica 
and R. Depeyrat 
and S. Jacobsen 
and S. Marca 
and A. Canahua 
and V. Apaza 
and ... 
and E. Chura",
year = "2002",
language = "Spansk",
publisher = "Universidad Nacional del Altiplano, Instituto de Investigaci{\'o}n"
}

@techreport{nunez2011,
author = {N\'u\~nez, Elena},
title = {{An\'alisis molecular de la diversidad intra accesional de quinoa (Chenopodium quinoa Wild.) Y ca\~nihua (Chenopodium pallidicaule Aellen) mediante marcadores {AFLP's}}},
year = {2011},
month = {02},
institution   = {Universidad Nacional Agraria La Molina},
address = {Lima, Peru}
}

@Article{simmonds1965,
author="Simmonds, N. W.",
title="The grain chenopods of the tropical American highlands",
journal="Economic Botany",
year="1965",
month="Jul",
day="01",
volume="19",
number="3",
pages="223--235",
abstract="A general review, incorporating many new observations, of the American grain chenopods is given. The species areCh. quinoa (Q{\'u}inoa),Ch. nuttalliae (Huauzontle) andCh. pallidicaule (Ca{\~{n}}ahua); the first two are related tetraploids (2n = 36), and the third is a quite distinct diploid. Huauzontle is Mexican, and the other two are Andean plants. Brief surveys of systematics, biology, cultivation and utilization of the three species are given. Q{\'u}inoa is the principal native grain of the high central Andes and is still of considerable local importance.",
issn="1874-9364",
doi="10.1007/BF02914309",
url="https://doi.org/10.1007/BF02914309"
}
@BOOK {tapia2000,
    author    = "Tapia, Mario E.",
    title     = "Cultivos andinos subexplotados y su aporte a la alimentaci\'on",
    publisher = "{Food and Agriculture Organization of the United Nations}",
    year      = "2000"
}
@incollection{fao1995,
author= {A. M\'ujica},
title= {Andean grains and legumes},
 editor={{Food and Agriculture Organization of the United Nations}},
 booktitle = {Neglected Crops: 1492 From A Different Perspective},
 series = {FAO Plant Production and Protection Series},
 description = {Neglected Crops: 1492 From A Different Perspective (FAO Plant Production and Protection Series) (Book, 1995)},
 publisher = {Botanical Garden of C\'ordoba},
 interhash = {55c08fe5f37cfae013875c29e299ee58},
 intrahash = {ef3646f41d5a498a91c84506f04c3b10},
 year = {1995},
 month = {jan},
 isbn = {9251032173},
 url = {https://www.xarg.org/ref/a/9251032173/}
}
@Book{kent1983,
 author = {Kent, N. L.},
 title = {Technology of cereals : an introduction for students of food science and agriculture},
 publisher = {Pergamon},
 year = {1983},
 address = {Oxford, New York},
 isbn = {008029801X}
 }

@book{repo1992,
title = {Andean crops and infant nourishment},
series = {Institute of Development Studies},
author = {Repo-Carrasco, Ritva},
editor = {Fisher, Doreen},
address = {Helsinki},
publisher = {University of Helsinki},
year = {1992},
}

@BOOK {manejo2010,
    author    = "Apaza Vidal",
    title     = "Manejo y Mejoramiento de Ka\~niwa",
    publisher = "{Instituto Nacional de Innovaci\'on Agraria}, {Centro de Investigaci\'on de Recursos Naturales y Medio Ambiente}, {Bioversity International} and {International Fund for Agricultural Development}",
    year      = "2010",
    address = "Puno"
}


@BOOK {variabilidad2012,
    author    = "Esta\~na G., William and Mu\~nos T., Cleber",
    title     = "Variabilidad gen\'etica de Ca\~nihua en las provincias de Puno",
    publisher = "Direcci\'on Regional Agraria Puno",
    year      = "2012",
    address = "Puno"
}
@BOOK {ipgri2005,
    author    = "{International Plant Genetic Resources Institute} and {PROINPA Foundation} and {The International Fund for Agricultural Development}",
    title     = "{Descriptores para ca\~nahua (Chenopodium pallidicaule Aellen)}",
    publisher = "International Plant Genetic Resources Institute",
    year      = "2005"
}



@article{repo2003,
author = {R. Repo-Carrasco and C. Espinoza and S.-E. Jacobsen},
title = {{Nutritional Value and Use of the Andean Crops Quinoa (Chenopodium quinoa) and Ka\~niwa (Chenopodium pallidicaule)}},
journal = {Food Reviews International},
volume = {19},
number = {1-2},
pages = {179-189},
year  = {2003},
publisher = {Taylor & Francis},
doi = {10.1081/FRI-120018884},
URL = {https://doi.org/10.1081/FRI-120018884},
eprint = {https://doi.org/10.1081/FRI-120018884}
}

@Article{jarvis2017,
author={Jarvis, David E.
and Ho, Yung Shwen
and Lightfoot, Damien J.
and Schm{\"o}ckel, Sandra M.
and Li, Bo
and ...
and Tester, Mark},
title={{The genome of Chenopodium quinoa}},
journal={Nature},
year={2017},
month={Feb},
day={08},
publisher={The Author(s) SN  -},
volume={542},
pages={307 EP  -},
url={https://doi.org/10.1038/nature21370}
}
@Article{ruas1999,
author="Ruas, Paulo M.
and Bonifacio, Alejandro
and Ruas, Claudete F.
and Fairbanks, Daniel J.
and Andersen, William R.",
title="{Genetic relationship among 19 accessions of six species of Chenopodium L., by Random Amplified Polymorphic DNA fragments (RAPD)}",
journal="Euphytica",
year="1999",
month="Jan",
day="01",
volume="105",
number="1",
pages="25--32",
abstract="The RAPD technique was used to identify genetic relationships in 19 accessions, including six species of the genus Chenopodium. A dendrogram was constructed using UPGMA from 399 DNA markers. The molecular data clustered species and accessions into five different groups. Group 1 with three cultivated varieties of C. nuttalliae, Group 2 included eight cultivars and two wild varieties of C. quinoa, Group 3 with C. berlandieri and C. album, Group 4 with two accessions of C. pallidicaule, and Group 5 with 2 accessions of C. ambrosioides. The polymorphic patterns generated by RAPD profiles showed different degrees of genetic relationship among the species studied. A low level of intraspecific variation was found within the accessions of C. quinoa, C. nuttalliae, and C. pallidicaule. The RAPD markers were found to be a useful tool for detecting genetic variation within the genus Chenopodium.",
issn="1573-5060",
doi="10.1023/A:1003480414735",
url="https://doi.org/10.1023/A:1003480414735"
}

@Article{vargas2011,
author="Vargas, A.
and Elzinga, D. B.
and Rojas-Beltran, J. A.
and Bonifacio, A.
and Geary, B.
and Stevens, M. R.
and ...
and Maughan, P. J.",
title="{Development and use of microsatellite markers for genetic diversity analysis of ca\~nahua (Chenopodium pallidicaule Aellen)}",
journal="Genetic Resources and Crop Evolution",
year="2011",
month="Jun",
day="01",
volume="58",
number="5",
pages="727--739",
abstract="Ca{\~{n}}ahua (Chenopodium pallidicaule Aellen) is a poorly studied, annual subsistence crop of the high Andes of South America. Its nutritional value (high in protein and mineral content) and ability to thrive in harsh climates make it an important regional food crop throughout the Andean region. The objectives of this study were to develop genetic markers and to quantify genetic diversity within ca{\~{n}}ahua. A set of 43 wild and cultivated ca{\~{n}}ahua genotypes and two related species (Chenopodium quinoa Willd. and Chenopodium petiolare Kunth) were evaluated for polymorphism using 192 microsatellite markers derived from random genomic ca{\~{n}}ahua sequences produced by 454 pyrosequencing of ca{\~{n}}ahua genomic DNA. Another 424 microsatellite markers from C. quinoa were also evaluated for cross-species amplification and polymorphism in ca{\~{n}}ahua. A total of 34 polymorphic microsatellite marker loci were identified which detected a total of 154 alleles with an average of 4.5 alleles per marker locus and an average heterozygosity value of 0.49. A cluster analysis, based on Nei genetic distance, clearly separated from wild ca{\~{n}}ahua genotypes from the cultivated genotypes. Within the cultivated genotypes, subclades were partitioned by AMOVA analysis into six model-based clusters, including a subclade consisting sole of erect morphotypes. The isolation by distance test displayed no significant correlation between geographic collection origin and genotypic data, suggesting that ca{\~{n}}ahua populations have moved extensively, presumably via ancient food exchange strategies among native peoples of the Andean region. The molecular markers reported here are a significant resource for ongoing efforts to characterize the extensive Bolivian and Peruvian ca{\~{n}}ahua germplasm banks, including the development of core germplasm collections needed to support emerging breeding programs.",
issn="1573-5109",
doi="10.1007/s10722-010-9615-z",
url="https://doi.org/10.1007/s10722-010-9615-z"
}

@article{kolano2016,
title = "{Molecular and cytogenetic evidence for an allotetraploid origin of Chenopodium quinoa and C. berlandieri (Amaranthaceae)}",
journal = "Molecular Phylogenetics and Evolution",
volume = "100",
pages = "109 - 123",
year = "2016",
issn = "1055-7903",
doi = "https://doi.org/10.1016/j.ympev.2016.04.009",
url = "http://www.sciencedirect.com/science/article/pii/S1055790316300446",
author = "Bozena Kolano and Jamie McCann and Maja Orzechowska and Dorota Siwinska and Eva Temsch and Hanna Weiss-Schneeweiss",
keywords = "Allopolyploidy, Genome evolution, Fluorescence  hybridization, Genome size, Phylogeny, rDNA"
}

@Article{maughan2019,
author={Maughan, Peter J.
and Chaney, Lindsay
and Lightfoot, Damien J.
and Cox, Brian J.
and Tester, Mark
and ....
and Jarvis, David E.},
title={{Mitochondrial and chloroplast genomes provide insights into the evolutionary origins of quinoa (Chenopodium quinoa Willd.)}},
journal={Scientific Reports},
year={2019},
volume={9},
number={1},
pages={185},
abstract={Quinoa has recently gained international attention because of its nutritious seeds, prompting the expansion of its cultivation into new areas in which it was not originally selected as a crop. Improving quinoa production in these areas will benefit from the introduction of advantageous traits from free-living relatives that are native to these, or similar, environments. As part of an ongoing effort to characterize the primary and secondary germplasm pools for quinoa, we report the complete mitochondrial and chloroplast genome sequences of quinoa accession PI 614886 and the identification of sequence variants in additional accessions from quinoa and related species. This is the first reported mitochondrial genome assembly in the genus Chenopodium. Inference of phylogenetic relationships among Chenopodium species based on mitochondrial and chloroplast variants supports the hypotheses that 1) the A-genome ancestor was the cytoplasmic donor in the original tetraploidization event, and 2) highland and coastal quinoas were independently domesticated.},
issn={2045-2322},
doi={10.1038/s41598-018-36693-6},
url={https://doi.org/10.1038/s41598-018-36693-6}
}

@INCOLLECTION {rojas2010,
    author    = "Wilfredo Rojas and Milton Pinto and José Luis Soto",
    title     = "Distribución geográfica y variabilidad genética de los granos andinos",
    booktitle = "Granos Andinos. Avances, logros y experiencias desarrolladas en quinua, cañahua y amaranto en Bolivia.",
    publisher = "Bioversity International,",
    year      = "2010",
    editor    = "W. Rojas and José Luis Soto and Milto Pinto and M. J\'ager and S. Padulosi",
    chapter   = "3",
    pages     = "13-15",
    address   = "Rome, Italy"
}
@book{fao2010,
author = {{Food and Agriculture Organization of the United Nations}},
 title = {Second Report On The State Of The World's Plant Genetic Resources For Food And Agriculture},
 description = {Second Report On The State Of The World's Plant Genetic Resources For Food And Agriculture (Book, 2010)},
 publisher = {{Food and Agriculture Organization}},
 interhash = {f4f94e7c5203efc4289d4307af004f74},
 intrahash = {ca87c8928defd9a61ca83ff88d3b65aa},
 year = {2010},
 month = {oct},
 isbn = {9251065349},
 chapter   = "3.11",
 url = {https://www.xarg.org/ref/a/9251065349/},
 address   = "Rome, Italy"
}

@INCOLLECTION {catacora2010,
    author    = "Policarpo Catacora and Rigoberto Estrada and María Gloria Quispe",
    title     = "Colecta de germoplasma",
    booktitle = "Granos Andinos. Avances, logros y experiencias desarrolladas en quinua, cañihua y kiwicha en Perú",
    publisher = "Bioversity International",
    year      = "2010",
    editor    = "R. Bravo. and R. Valdivia and K. Andrade and S. Padulosi and M. J\'ager",
    chapter   = "2",
    pages     = "10",
    address   = "Roma, Italy"
    }
@INCOLLECTION {apaza2010,
    author    = "Vidal Apaza and Policarpo Catacora and María G. Quispe",
    title     = "Distribuci\'on geogr\'afica y variabilidad
gen\'etica de los granos andinos",
    booktitle = "Granos Andinos. Avances, logros y experiencias desarrolladas en quinua, cañihua y kiwicha en Perú",
    publisher = "Bioversity International",
    year      = "2010",
    editor    = "R. Bravo. and R. Valdivia and K. Andrade and S. Padulosi and M. J\'ager",
    chapter   = "4",
    pages     = "20",
    address   = "Roma, Italy"
    }

@TECHREPORT {rojas2004,
    author      = "W. Rojas and A. Camargo",
    title       = "{Distribución geográfica de la variabilidad genética de la colección de germoplasma de cañahua. Informe Anual 2003/2004.}",
    institution = "Fundación PROINPA",
    year        = "2004",
    note        = "Manejo, conservación y uso sostenible de los recursos genéticos de granos altoandinos en el marco del SINARGEAA"
}

@online {brit2011,
    author = "{Encyclopaedia Britannica}",
    title  = "{Altiplano}",
    month  = "April",
    year   = "2011",
    Howpublished = "\url{https://www.britannica.com/place/Altiplano}",
    note = "Last checked on May 30, 2019",
    publisher = {{Encyclopaedia Britannica, inc.}}
}

@online {pariona2011,
    author = "A. Pariona",
    title  = "{Where And What is The Altiplano?}",
    month  = "April",
    year   = "2011",
    Howpublished = "\url{https://www.worldatlas.com/articles/where-and-what-is-the-altiplano.html}",
    note = "WorldAtlas. Last checked on May 30, 2019",
    publisher = "WorldAtlas"
}

@TECHREPORT {carcausto2018,
    author      = "G. Carcausto",
    title       = "Sintesis Agraria",
    institution = "Dirección Regional Agraria Puno",
    year        = "2018",
    type        = "Direcion Estadistica Agraria e Informatica",
    address     = "Puno, Peru"
}
@Book{ggplot2,
    author = {Hadley Wickham},
    title = {ggplot2: Elegant Graphics for Data Analysis},
    publisher = {Springer-Verlag New York},
    year = {2016},
    isbn = {978-3-319-24277-4},
    url = {https://ggplot2.tidyverse.org},
  }
  
  @Manual{corrplot2017,
    title = {R package "corrplot": Visualization of a Correlation Matrix},
    author = {Taiyun Wei and Viliam Simko},
    year = {2017},
    note = {(Version 0.84)},
    url = {https://github.com/taiyun/corrplot},
  }
  
  @Manual{hmisc,
    title = {Hmisc: Harrell Miscellaneous},
    author = {Frank E {Harrell Jr}},
    year = {2019},
    note = {R package version 4.2-0},
    url = {https://CRAN.R-project.org/package=Hmisc},
  }

@Article{facto2008,
    title = {{FactoMineR}: A Package for Multivariate Analysis},
    author = {S\'ebastien L\^e and Julie Josse and Fran\c{c}ois Husson},
    journal = {Journal of Statistical Software},
    year = {2008},
    volume = {25},
    number = {1},
    pages = {1--18},
    doi = {10.18637/jss.v025.i01}
    }
    
 @Manual{corre2018,
    title = {PerformanceAnalytics: Econometric Tools for Performance and Risk Analysis},
    author = {Brian G. Peterson and Peter Carl},
    year = {2018},
    note = {R package version 1.5.2},
    url = {https://CRAN.R-project.org/package=PerformanceAnalytics},
  }
  @ARTICLE {pinto2016,
    author  = "Milton Pinto and Wilfredo Rojas",
    title   = "Variabilidad genética de la colección del germoplasma de cañahua (Chenopodium pallidicaule Aellen) de Bolivia.",
    journal = "Revista de Investigación e Innovación Agropecuaria y de Recursos Naturales,",
    year    = "2016",
    volume  = "3",
    number  = "2",
    pages   = "125-133."
}
@Book{munsell,
author={{Munsell Color Company}},
title={Munsell color charts for plant tissues.},
year={1977},
publisher={Munsell Color},
address={Baltimore, Md.}
}

@book{rosentrater2017,
  Author = {Kurt A. Rosentrater and Anthony D Evers},
  Title = {{Kent's Technology of Cereals: An Introduction for Students of Food Science and Agriculture (Woodhead Publishing Series in Food Science, Technology and Nutrition)}},
  Publisher = {Woodhead Publishing},
  Year = {2017},
  ISBN = {0081005296},
}